/*!=======================================================================
==========================================================================
START: DO NOT REMOVE OR EDIT THIS AREA


Theme Name ------------ Flint
Version --------------- 3.1
Core ------------------ 3.0.1
License --------------- http://pico.pw/M
Support --------------- http://support.aarcade.net
Big Cartel Account ---- milanocoffeeco
My Theme File Name ---- 5615e1ea56eef

Project --------------- Aarcade - http://www.aarcade.net
Copyright ------------- Featherweight - http://www.featherweight.co


END: DO NOT REMOVE OR EDIT THIS AREA
==========================================================================
========================================================================*/




/*====================================================
IMPORT STYLESHEETS - To import a style sheet you MUST
enter the import code in this section.
====================================================*/

/* Import Google Fonts */
@import url("http://fonts.googleapis.com/css?family=Rock+Salt|Noto+Sans:700,400");
@import url(http://cdn.myld.com.au/1/css/socialmedia.min.css);



/*====================================================
COLOURS
====================================================*/

/* = = = = = = = = = = = = = = = = = Layout and Header Colours */

/* - - - - Main Background */


/* - - - - Wrap Background */


/* - - - - Shop Title and Header Text */



/* = = = = = = = = = = = = = = = = = Page Menu Colours */

/* - - - - Page Menu Link */


/* - - - - Page Menu Link Hover */


/* - - - - Page Menu Background Color */



/* = = = = = = = = = = = = = = = = = Category Menu Colours */

/* - - - - Category Menu Link */


/* - - - - Category Menu Link Hover */


/* - - - - Category Menu Background Color */



/* = = = = = = = = = = = = = = = = = Drop-Down Sub-Menus */

/* - - - - Sub-Menu Link */


/* - - - - Sub-Menu Link Hover */


/* - - - - Sub-Menu Background */


/* - - - - Sub-Menu Link Hover Background */


/* - - - - Sub-Menu Border Color */



/* = = = = = = = = = = = = = = = = = Footer Colours */

/* - - - - Footer Text */


/* - - - - Footer Background */



/* = = = = = = = = = = = = = = = = = Product */

/* - - - - Product Title */


/* - - - - Product Price */


/* - - - - Product Grid Label */



/* = = = = = = = = = = = = = = = = = Content */

/* - - - - General Text - including product descriptions and custom pages */


/* - - - - Subtle Text */


/* - - - - Very Subtle Text */


/* - - - - Heading */


/* - - - - Link */


/* - - - - Link Hover */


/* - - - - General Borders and Graphics */


/* - - - - Subtle Borders and Graphics */


/* - - - - Very Subtle Borders and Graphics */



/* = = = = = = = = = = = = = = = = = Buttons */

/* - - - - Button Text */


/* - - - - Button Background */


/* - - - - Button Background When Clicked */



/* = = = = = = = = = = = = = = = = = Inputs */

/* - - - - Input Text */


/* - - - - Input Background */


/* - - - - Input Border */


/* - - - - Input Background When Being Used */


/* - - - - Input Border When Being Used */



/* = = = = = = = = = = = = = = = = = Social Network Links */

/* - - - - Social Network Link Text and Icon */


/* - - - - Social Network Icon Background - leave blank for standard colours */


/* - - - - Social Network Icon Radius - leave blank for circular */



/* = = = = = = = = = = = = = = = = = Mobile Menu */

/* - - - - Mobile Bar Colour Scheme - 'light' or 'dark' */


/* - - - - Mobile Menu Colour Scheme - 'light', 'light-flat', 'dark' or 'dark-flat' */


/* - - - - Mobile Menu Position - 'left' or 'right' */





/*====================================================
FONTS
====================================================*/


/* = = = = = = = = = = = = = = = = = Shop Title */
#header, h1#header {
	font-family: "Rock Salt";
	font-weight: normal;
	font-size: 38px;
}


/* = = = = = = = = = = = = = = = = = Shop Title - Mobile Layout */
@media only screen and (max-width: 680px) {

	#header, h1#header {
		font-size: 32px;
	}

}


/* = = = = = = = = = = = = = = = = = Content */
body {
	font-family: "Noto Sans";
	font-size: 12px;
}


/* = = = = = = = = = = = = = = = = = Heading - DO NOT ADD FONT SIZE HERE! */
h1, h2, h3, h4, h5, h6 {
	font-family: "Noto Sans";
	font-weight: normal;
}


/* = = = = = = = = = = = = = = = = = Page Menu */
.page-group, .page-nav, .page-group .cart-nav {
	font-family: "Noto Sans";
	font-size: 16px;
}


/* = = = = = = = = = = = = = = = = = Category Menu */
.category-group, .category-nav, .cart-nav {
	font-family: "Noto Sans";
	font-size: 14px;
}


/* = = = = = = = = = = = = = = = = = Footer */
#footer {
	font-family: "Noto Sans";
	font-size: 11px;
}


/* = = = = = = = = = = = = = = = = = Product Thumbnails */

/* - - - - Title */
.tile.product h1.name-wrap {
	font-size: 14px;
}

/* - - - - Price */
.tile.product h2.price-wrap {
	font-size: 12px;
}

/* - - - - Label */
.tile.product .label-wrap {
	font-size: 15px;
}


/* = = = = = = = = = = = = = = = = = Product Page */

/* - - - - Title */
.single.product .title-group h1.name-wrap {
	font-size: 24px;
}

/* - - - - Price */
.single.product .title-group h2.price-wrap {
	font-size: 18px;
}

/* - - - - Label */
.single.product .title-group .label-wrap {
	font-size: 18px;
}




/*====================================================
BACKGROUND IMAGE
====================================================*/







/*====================================================
ADMIN - Do not edit this section
====================================================*/
body{background-color:#241f20}#wrap{background-color:#ffffff}#header,#header>a{color:#000000}.page-group,.page-group a,.page-nav,.page-nav a{color:#f5f5f5}.page-group a:hover,.page-group .nav-menu>.current>a,.page-group .nav-menu>.current-tree>a,.page-nav a:hover,.page-nav .nav-menu>.current>a,.page-nav .nav-menu>.current-tree>a{color:#666666}.page-group,.page-nav{background-color:#241f20}.category-group,.category-group a,.category-nav,.category-nav a{color:#222222}.category-group a:hover,.category-group .nav-menu>.current>a,.category-group .nav-menu>.current-tree>a,.category-nav a:hover,.category-nav .nav-menu>.current>a,.category-nav .nav-menu>.current-tree>a{color:#9c9c9c}.category-group,.category-nav{background-color:#ffffff}.nav-menu ul,.nav-menu ul a{color:#ffffff}.scroll>.triangle.up,.scroll>.triangle.down{border-color:#ffffff transparent}.nav-menu ul a:hover{color:#ffffff}.nav-menu ul{background-color:#000000}.nav-menu>li>ul:after,.triangle.up,.nav-menu>li.pop-up>ul:after,.triangle.down{border-color:#000000 transparent}.nav-menu.vertical>li.pop-left>ul:after,.nav-menu .pop-left ul ul:after,.nav-menu  ul .pop-left ul:after,.triangle.right,.nav-menu.vertical>li>ul:after,.nav-menu ul ul:after,.triangle.left{border-color:transparent #000000}.nav-menu ul a:hover,.nav-menu ul li:hover>a{background-color:#000000}.nav-menu ul,.nav-menu ul li{border-color:#000000}footer,footer a,footer a:hover,footer .current>a,footer .current-tree>a{color:#888888}footer{background-color:transparent}.product .name-wrap{color:#696969}.product .price-wrap{color:#55c5c7}.product .label-wrap{color:rgba(161, 219, 157, 0.5)}body,legend,.tile>.inner,.tile>a.inner{color:#696969}.inventory>h2,.form-item>span,.help-item>p,.form-item>[disabled],.form-item>[readonly],fieldset[disabled] .form-item>input,fieldset[disabled] .form-item>select,fieldset[disabled] .form-item>textarea,.form-item>button[disabled],fieldset[disabled] .form-item>button{color:#8a8a8a}.flex-control-nav li a{border-color:#8a8a8a}blockquote small,blockquote .small,.breadcrumbs>.active,.breadcrumbs>.no-link,.secure-payment,.tabs-wrap .tabs>h2:before,.accordion-wrap .accordion>h2:before,.pagination>li>.disabled,.prev-next>li>.disabled{color:#b5b5b5}form :-moz-placeholder{color:#b5b5b5}form ::-moz-placeholder{color:#b5b5b5}form :-ms-input-placeholder{color:#b5b5b5}form ::-webkit-input-placeholder{color:#b5b5b5}.flex-control-nav li a.flex-active{background-color:#b5b5b5}h1,h2,h3,h4,h5,h6{color:#000000}a,.form-item.link>button{color:#55c5c7}.pagination>li>span.current{background-color:#55c5c7}.pagination>li>span.current{border-color:#55c5c7}a:hover,a:focus,.current>a,.current-tree>a,.form-item.link>button:focus,.form-item.link>button:active{color:#7cb5d0}.breadcrumbs>li+li:before{color:#d6d6d6}.inventory .bar,.column-divider,.nav-marker>span{background-color:#d6d6d6}hr,fieldset,.inventory .bar-outer,.cart-summary,.tabs-wrap .tabs,.accordion-wrap .accordion,.tabs-wrap .tabs>h2,.tabs-wrap .tabs-header h2,.accordion-wrap .accordion>h2,.tabs-wrap .tabs-header,.tabs-wrap .tabs-header h2,.styled,.styled tbody,.styled th,.styled td,form.boxed,form.paper,form.paper>.grid.table,form.paper>.grid.table .form-item,.mobile-ui-enabled form.paper>.grid.table .form-item,.mobile-ui-enabled .grid.columns-wrap>.inner>.tile:first-child>.inner,.form-item>[disabled],.form-item>[readonly],fieldset[disabled] .form-item>input,fieldset[disabled] .form-item>select,fieldset[disabled] .form-item>textarea,.form-item>button[disabled],fieldset[disabled] .form-item>button{border-color:#d6d6d6}.flex-control-nav li a,.form-item>[disabled],.form-item>[readonly],fieldset[disabled] .form-item>input,fieldset[disabled] .form-item>select,fieldset[disabled] .form-item>textarea,.form-item>button[disabled],fieldset[disabled] .form-item>button{background-color:#e8e8e8}footer,#footer,blockquote,legend,.pagination>li>a,.pagination>li>span,.prev-next>li>a{border-color:#e8e8e8}.pagination>li>.current{color:#f9f9f9}.hover>tbody>tr:hover>td,.hover>tbody>tr:hover>th,.striped>tbody>tr:nth-child(odd)>td,.striped>tbody>tr:nth-child(odd)>th,form.paper>.grid.table .form-item.focus,.pagination>li>:hover,.pagination>li>:focus,.prev-next>li>:hover,.prev-next>li>:focus,.pagination>li>.disabled,.prev-next>li>.disabled,.nav-marker{background-color:#f9f9f9}.form-item.primary>button,.form-item.primary>a{color:#ffffff}.form-item.primary>button,.form-item.primary>a{background-color:#000000}.form-item.primary>button:focus,.form-item.primary>button:active,.form-item.primary>a:focus,.form-item.primary>a:active{background-color:#000000}.form-item>input,.form-item>select,.form-item>textarea,.form-item .styled,.form-item>button,.form-item>a{color:#000000}.select-styled .styled:before,.select-styled .styled:after{border-color:#000000 transparent}.form-item>input,.form-item>select,.form-item>textarea,.form-item .styled,.form-item>button,.form-item>a{background-color:#ebebeb}.select-styled .styled:after{border-color:#ebebeb transparent}.form-item>input,.form-item>select,.form-item>textarea,.form-item .styled,.form-item>button,.form-item>a{border-color:transparent}.form-item>:focus,:checked+.styled,.styled.curent,.form-item>button:focus,.form-item>button:active,.form-item>a:focus,.form-item>a:active{background-color:#e0e0e0}.form-item>:focus,:checked+.styled,.styled.curent,.form-item>button:focus,.form-item>button:active,.form-item>a:focus,.form-item>a:active{border-color:transparent}.social-link i,.share-link i,.social-link .link-text,.share-link .link-text{color:#ffffff}.social-menu .social-link i,.social-menu .share-link i,.share-menu .social-link i,.share-menu .share-link i,.social-mobile-menu .social-link i,.social-mobile-menu .share-link i{background-color:#b11332}.social-link i,.share-link i{border-radius:5px}.has-logo #header>a{width:417px}#wrap{max-width:none;padding:0}.wrap-open{background-color:#241f20}main{max-width:1200px;padding:40px 15px;margin:0 auto}body#home-page main,body#products-page main{max-width:none}.wrap-open,.inner-open{text-align:center}.nav-block>.page-nav{padding:12px 15px;border-top:1px solid rgba(255,255,255,0.3)}header{padding:46px 15px 30px}.pagination{margin-top:30px}.breadcrumbs,.general-message,.products.grid{text-align:center}.nav-block .page-menu>li.divider{padding:0 14px}.wrap-open .social-nav{display:none}#footer .social-nav{display:block;padding-top:4px}body.no-socials #footer .social-nav{display:none}.nav-menu ul li{font-size:13px}.nav-menu ul a{padding:6px 8px}.category-group .category-nav,.category-group .cart-nav{display:inline-block}.category-group .category-menu:after{content:"\2022";padding:0 20px;display:inline-block}.category-group .category-menu:empty:after{content:none}.category-group .nav-menu>li.divider{padding:0 14px}.nav-block .tree-nav{padding:0}.nav-block .tree-menu{padding:10px 15px;border-top:1px solid #e8e8e8}body.is-all-products .nav-block .tree-menu,.nav-block .tree-menu:empty{border-top:0;display:none}.nav-block .tree-menu>li.divider{padding:0 8px}footer{padding:40px 15px;border-top:1px solid #e8e8e8}footer>div{max-width:1170px;margin:0 auto}.x-ic-before-footer+#footer{display:none}.product.tile .detail-wrap,.product.tile .detail-wrap .label-wrap,.single.product .title-group .label-wrap{display:none}.product.tile .image-wrap .label-wrap{display:block;top:auto;bottom:0;left:0;width:100%}.single.product .images .label-wrap>span,.product.tile .image-wrap .label-wrap>span{padding:6px;color:#ffffff;text-transform:uppercase;background-color:rgba(161, 219, 157, 0.5)}.single.product .title-group h1.name-wrap,.single.product .title-group h2.price-wrap{display:inline;margin-bottom:0}.single.product.soon .title-group h2.price-wrap,.single.product.sold .title-group h2.price-wrap{display:none}.single.product .title-group h1.name-wrap:after{content:"\00a0\00a0"}.single.product .images .label-wrap{top:5px;left:5px;display:inline-block;width:auto}.single.product .images .label-wrap>span{border-radius:5px}.form-item.primary>button{padding:12px 16px;text-transform:uppercase}.form-item>button,.form-item>a,.form-item>input,.form-item>select,.form-item>textarea,.form-item .styled{border-radius:5px}
/*====================================================
END ADMIN - Do not edit the above section
====================================================*/




/*====================================================
CUSTOM SYLES - add and override styles below
====================================================*/


/* START: Theme custom styles - edit as needed
*************************************************/

/* Category menu area - hidden on home and non-product pages
** delete this style to remove */
body#home-page .inner-open,
body#contact-page .inner-open,
body.custom .inner-open {
	display: none;
}


/* Start: full width for home page inserted content
** delete this section to remove */
#home-page main,
#home-page .slideshow-wrap.shortcode {
	padding: 0;
	margin: 0;
}
#home-page .products.grid {
	padding: 0 20px;
	margin: 0 auto;
}
#home-page .general-message {
	padding: 40px 20px;
}
/* delete this section to remove
** End: full width for home page inserted content */

/*************************************************
** END: Theme custom styles */


@font-face{
   font-family:'Architects Daughter';
   src:   url(http://cdn.myld.com.au/1/fonts/ArchitectsDaughter/architectsdaughter.eot);
   src:   url(http://cdn.myld.com.au/1/fonts/ArchitectsDaughter/architectsdaughter.eot?#iefix) format('embedded-opentype'),
   url(http://cdn.myld.com.au/1/fonts/ArchitectsDaughter/architectsdaughter.woff) format('woff'),
   url(http://cdn.myld.com.au/1/fonts/ArchitectsDaughter/architectsdaughter.ttf) format('truetype'),
   url(http://cdn.myld.com.au/1/fonts/ArchitectsDaughter/architectsdaughter.svg#architects_daughterregular) format('svg');
   font-weight:400;
   font-style:normal;
}

@font-face{
   font-family: 'Oswald';
   src:   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-light-webfont.eot);
   src:   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-light-webfont.eot?#iefix) format('embedded-opentype'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-light-webfont.woff) format('woff'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-light-webfont.ttf) format('truetype'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-light-webfont.svg#oswaldlight) format('svg');
   font-weight:300;
   font-style:normal;
}

@font-face{
   font-family: 'Oswald';
   src:   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-regular-webfont.eot);
   src:   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-regular-webfont.eot?#iefix) format('embedded-opentype'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-regular-webfont.woff) format('woff'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-regular-webfont.ttf) format('truetype'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-regular-webfont.svg#oswaldregular) format('svg');
   font-weight:400;
   font-style:normal;
}

@font-face{
   font-family: 'Oswald';
   src:   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-bold-webfont.eot);
   src:   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-bold-webfont.eot?#iefix) format('embedded-opentype'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-bold-webfont.woff) format('woff'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-bold-webfont.ttf) format('truetype'),
   url(http://cdn.myld.com.au/1/fonts/Oswald/oswald-bold-webfont.svg#oswaldbold) format('svg');
   font-weight:700;
   font-style:normal;
}

body{
  /*background-color:rgba(38,31,32,.8)*/
  font-family: "Raleway";
}

header{
  padding:15px;
}

footer{
  border-top:1px solid #333;
  padding: 15px 15px 0px;
}

#home-page #wrap-inner{background:#241f20;}

.nav-block>.page-nav{
  border-bottom: 1px solid rgba(255,255,255,0.3);
}

.fb_iframe_widget{margin: 0 0 0 25px;}
/* ------------------- Hide homepage products   --------------------*/

#home-page section.products{display:none;}


/*.x-ic-home{
  margin: 0px auto 30px;
  z-index: -9999;
}*/

/*.wrap-open{
  z-index:999;
}*/

.home-slide{
  width:100%;
  height:650px;
  margin:0px 0 0px 0;
  /*padding:15% 0 60px 0;*/
}

.fit-line .slides>li .detail-wrap{
    background: url(https://dl.dropboxusercontent.com/s/y4v8xn8u2pbvpxw/slogan-home-small.png?dl=0) no-repeat center;
    width: 30%;
    min-width: 450px;
    height: 150px;
    background-color: rgba(0,0,0,.4);
}


/*.home-slide h1{
    max-width: 25%;
    text-align: left;
    font-family: "Oswald";
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    color: #eeeeee;
    background-color: rgba(77,105,134,.7);
    padding: 0px 0 0 20px;
    max-width: 100%;
    text-align: center;
    font-family: "Oswald";
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    color: #eeeeee;
    padding: 0px 0 0 20px;
    text-indent: -99999px;
    height: 100%;
    margin: -200px 0 0 0;
    background: url(https://dl.dropboxusercontent.com/s/e8jbxdlw348rhj9/slogan-home.png?dl=0) no-repeat center top;
}*/
  
.home-slide p{
  max-width: 35%;
  text-align: right;
  font-family: "Oswald";
  font-size: 25px;
  font-weight: 300;
  color: #eeeeee;
  background-color: rgba(70,70,70,.7);
  margin: 0;
  padding: 0 30px 0 0;
}

.x-ic-after-home{
  background: url(https://dl.dropboxusercontent.com/s/7idzjhl5x3u94d9/topbanner2.jpg)no-repeat center top #000000;
  margin: 0 0 0;
  padding: 120px 0;
  min-height: 600px;
}

.x-ic-after-home h2{
    /*text-align: center;
    font-family: "Oswald";
    font-size: 36px;
    font-weight:300;
    color: #eeeeee;
    background-color: rgba(0,0,0,.4);
    max-width: 235px;
    margin: 10px auto;
    text-transform: capitalize;
    border-radius: 2px;
    padding: 5px;*/
    max-width: 100%;
    text-align: center;
    font-family: "Oswald";
    font-size: 40px;
    font-weight: 300;
    text-transform: uppercase;
    color: #eeeeee;
    padding: 0px 0 0 20px;
    text-indent: -99999px;
    height: 100px;
    margin: 0px 0 0 0;
    background: url(https://dl.dropboxusercontent.com/s/5ff3ndoon6fik61/our-rostery-title.png?dl=0) no-repeat center top;
}

.x-ic-after-home p{
    padding: 10px 0px;
    text-align: center;
    font-size: 15px;
    background-color: rgba(0,0,0,.5);
    color: #eeeeee;
    margin: 0 auto 0px;
}

/* Hide Aarcade and Big Cartel links */
.badge-nav,
.mobile-ui-enabled .badge-nav,
.badge-mobile-nav {
	display: none !important;
}

h2.aboutTag{
  font-family: "Oswald";
  padding-top:55px;
  background:url(https://dl.dropboxusercontent.com/s/fobfknse8j49i2q/beans-express.png) no-repeat 0 25px;
}

.shopButton{
  padding-top:20px;
  font-family: "Oswald";
  font-size: 18px;
  font-weight:300;
}
/*------------  CONTACT EDITS ---------------*/
.x-ic-contact .contactform-wrap{
  max-width: 95%!important;
}

.postal{
  width:40%;
}

.phone{
  width:50%;
}

/*.googlemap .embed-wrap{
  max-width: 45%!important;
  float: left!important;
  padding-bottom: 20%!important;
}

.addy{
  width:45%;
  float:left;
  margin:15px 0 15px 0;
}

*/

a.header_image{background-color:rgba(38,31,32,.8);}
